Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/3048/?format=api
{ "ob_id": 3048, "uuid": "d67baa4da1254812b328a506d7bc95e1", "title": "Barongartenhuette, Germany", "abstract": "Location of instrumented site in the Black Forest, southern Germany, used for the COPS campaign", "keywords": "COPS, Germany", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2093/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49498/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13703/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13702/?format=api" ] }